header .header-content nav li.current-menu-item > a, footer .footer-top ul li.current-menu-item > a {
	color: #b50156;
}
.block-title h2 b, .block-title h3 b, .banner-content-cell h1 b, .popup-title b {
	color: #b50156;
}
.block-no-img .block-title {
	max-width: 100%;
}
.phone-form-wrapp form .inline-form input.wpcf7-not-valid, 
.big-form .input-container input.wpcf7-not-valid,
.big-form .input-container input.error,
.big-form select.error+label.error+p.SelectBox,
.SelectBox.SumoUnder.wpcf7-not-valid + .CaptionCont {
	border-color: red;
}
div.wpcf7 .ajax-loader {
	position: absolute;
	padding: 0!important;
	margin: 0;
	right: -22px;
	top: 17px;
	background-image: url(img/ajax-loader.gif);
}
div.wpcf7 .big-form .ajax-loader {
	top: 22px;
}
.info-block p+p {
	margin-top: 10px;
}
.info-block.size2 p+p {
	margin-top: 40px;
}
.info-block p+.info-block-subtitle {
	margin-top: 40px;
}
.clean-left-2 > div:nth-child(2n+1) {
	clear: left;
}
body.single-job .article p {
	margin-top: 40px;
}
body.single-job .article img {
	max-width: 100%;
	height: auto;
}
body.single-job .article > img {
	margin: 60px 100px 60px 0;
}
body.single-job .article > img+p {
	margin-top: 0;
}
.accordion .accordion-element .accordion-content p {
	margin-bottom: 20px;
}
.accordion .accordion-element .accordion-content p:last-child {
	margin-bottom: 0;
}
.small-block-column > div:last-child .small-block {
	border: none;
	padding-bottom: 0;
}
.successes-block img {
	max-width: 100%;
}
.detail-link.white, .link-with-icon.white {
	color: #fff;
}
.detail-link.white:after, .detail-link.white span:before, .detail-link.white span:after, .link-with-icon.white:before {
	background: #fff;
}
.link-with-icon.white:after {
	content: url(./img/play-icon-white.svg);
}
.link-with-icon.document.white:after {
	content: url(./img/document-1-white.svg);
}
.empty-border {
	border-bottom: 1px solid #ebebeb;
}
.upload-file .wpcf7-form-control-wrap.your-file {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.upload-file-name {
	position: relative;
}
.upload-file-remove {
	height: 25px;
	position: absolute;
	display: block;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
	width: 20px;
	right: -25px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 100;
}
.upload-file-remove:before {
	content: "";
	position: absolute;
	top: 11px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #b50156;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.upload-file-remove:after {
	content: "";
	position: absolute;
	top: 11px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #b50156;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.upload-file .wpcf7-not-valid-tip {
	display: block!important;
	font-size: 12px;
	position: absolute;
	bottom: -2px;
	left: 0;
	white-space: nowrap;
	line-height: normal;
}
.width-auto {
	width: auto!important;
}
.social-icons .social {
	cursor: pointer;
}
.position-loader {
	z-index: 100000;
}
.result-works {
	float: left;
	display: block;
	overflow: hidden;
}
footer .footer-bottom .simple-text a img {
	max-height: 20px;
}
.scroll-to-top:hover {
	background: #fff;
	-webkit-box-shadow: 0 0 55px 7px rgba(0,0,0,.3);
	box-shadow: 0 0 55px 7px rgba(0,0,0,0.3);
}
.scroll-to-top:hover:after, .scroll-to-top:hover:before {
	background: #b50156;
}
.embed-responsive video {
	background: #000;
}
.platform-ios .ios-no-animate {
	-webkit-animation-name: none!important;
	animation-name: none!important;
}
.block-bg-img .bg-image {
	background-attachment: fixed;
}
body.mobile .block-bg-img .bg-image {
	background-attachment: scroll;
}
body.blog .info-block {
	max-width: 100%;
	margin: 0;
}
body.blog .info-block a {
	color: #002f43;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
body.blog .info-block a:not(.button):hover {
	color: #b50156;
}
body.blog .info-block a.button {
	color: #fff;
}
.container-border:before {
	width: 100%;
	height: 1px;
	background: #ebebeb;
	left: 0;
	position: absolute;
}
.section > .container-border:nth-child(2):before {
	height: 0;
}
.pageBreadcrumbs {
	position: relative;
	text-align: center;
	font-size: 0;
	font-family: Lato-bold;
}
.pageBreadcrumbs a {
	color: #002f43;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	line-height: 50px;
	width: 50px;
	height: 50px;
	border: 1px solid #dfdfdf;
	border-left: 0;
	z-index: 1;
	-webkit-transition: color 250ms ease-out;
	-o-transition: color 250ms ease-out;
	transition: color 250ms ease-out;
}
.pageBreadcrumbs a:first-child {
	border-left: 1px solid #dfdfdf;
}
.pageBreadcrumbs a:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	background-color: #b50156;
	z-index: -1;
	-webkit-transition: width 250ms ease-out;
	-o-transition: width 250ms ease-out;
	transition: width 250ms ease-out;
	content: '';
}
.pageBreadcrumbs a.active {
	color: #fff;
}
.pageBreadcrumbs a.active:after {
	width: 100%;
}
.pageBreadcrumbs .pageBreadSeparator {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	text-align: center;
	width: 70px;
	height: 50px;
	border-right: 1px solid #dfdfdf;
}
.pageBreadcrumbs .pageBreadSeparator span {
	width: 2px;
	height: 2px;
	margin: 0 1px;
	display: inline-block;
	vertical-align: middle;
	background-color: #737373;
}
.pageBreadcrumbs .mobPagi {
	display: none;
	position: relative;
}
.pageBreadcrumbs .breadPrev:before {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-right: 6px solid #1d1d1d;
	border-bottom: 4px solid transparent;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: border 325ms ease-out;
	-o-transition: border 325ms ease-out;
	transition: border 325ms ease-out;
	content: '';
}
.pageBreadcrumbs .breadNext {
	display: none;
	position: relative;
	border-left: 1px solid #dfdfdf;
	margin-left: -1px;
}
.pageBreadcrumbs .breadNext:before {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-left: 6px solid #1d1d1d;
	border-bottom: 4px solid transparent;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: border 325ms ease-out;
	-o-transition: border 325ms ease-out;
	transition: border 325ms ease-out;
	content: '';
}
.pageBreadcrumbs a:nth-child(2), .pageBreadcrumbs a:nth-child(3) {
	border-left: 1px solid #dfdfdf;
	margin-left: -1px;
}
.blog-post-detail ul {
	max-width: 850px;
	margin: 0 auto;
}
.blog-post-detail ul li {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	line-height: 26px;
	color: #556166;
	padding: 7px 0 7px 30px;
	position: relative;
}
.blog-post-detail ul li:before {
	position: absolute;
	top: 19px;
	left: 0;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	content: "";
	background: #b50156;
}
.blog-post-detail > * {
	margin-top: 40px!important;
}
.blog-post-detail > ul, .blog-post-detail > *:first-child {
	margin-top: 0!important;
}
body.blog .block-with-image .big-circle {
	max-width: 450px;
	height: 450px;
	margin: 0 auto;
}
body.blog .block-with-image .block-with-image-bg .big-elips {
	width: 450px;
	border-radius: 50%;
	max-width: 100%;
	height: 450px;
}
body.single-post .banner-wrapper .banner-content {
	height: 70vh;
}
body.single-post .button-back {
	top: 130px;
}
body.single-post img {
	max-width: 100%;
	height: auto;
}
.calc-wrapper .checkbox-wrap {
	text-align: left;
}
.calc-wrapper .checkbox-entry {
	display: inline-block;
	margin-right: 25px;
	margin-top: 5px;
	cursor: pointer;
}
.calc-wrapper .checkbox-entry:last-child {
	margin-right: 0;
}
.calc-wrapper .checkbox-entry input {
	display: none;
}
.calc-wrapper .checkbox-entry input:checked + span:before {
	border-color: #b50156;
	background: #b50156;
}
.calc-wrapper .checkbox-entry input:checked + span:after {
	content: "";
	position: absolute;
	left: 7px;
	top: 4px;
	width: 6px;
	height: 10px;
	border-right: 2px solid white;
	border-bottom: 2px solid white;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.calc-wrapper .checkbox-entry span.wpcf7-list-item-label {
	position: relative;
	padding-left: 30px;
	font-size: 14px;
	color: #556066;
	font-family: 'Open Sans', sans-serif;
}
.calc-wrapper .checkbox-entry span.wpcf7-list-item-label:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #ebebeb;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
.open-calculation-table {
	font-size: 11.5px;
	color: #556066;
	font-family: 'Open Sans', sans-serif;
	padding-top: 10px;
	cursor: pointer;
}
.wrapper-table {
	max-height: 868px;
	overflow-y: scroll;
	border: 1px solid #ebebeb;
}
.calculation-notice p {
	font-size: 14px;
	color: #b50156;
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
}
.calculation-notice > * {
	margin-top: 20px!important;
}
.calculation-info .col-md-4 {
	margin-bottom: 30px;
}
.calculation-info label {
	text-align: left;
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	line-height: 24px;
	font-family: Lato-bold;
	color: #002f43;
	width: calc(100% - 114px);
	padding-right: 15px;
}
.calculation-info input {
	padding: 15px 20px;
	max-width: 110px;
	text-align: center;
	outline: 0;
	border: 1px solid #ebebeb;
	border-radius: 5px;
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	color: #556066;
	font-family: 'Open Sans', sans-serif;
}
.section-bg-white {
	background: #fff;
}
.section-margin-top-lg-90 {
	margin-top: -90px;
}
.wpcf7 .drop-down .SumoSelect>.CaptionCont span {
	line-height: 43px;
}
.wpcf7 .drop-down {
	width: 100%;
}
.wpcf7-form-control-wrap.your-data {
	overflow: inherit;
	display: block;
}
.wpcf7-form-control-wrap.your-data > .wpcf7-not-valid {
	display: block;
}
.wpcf7-form-control-wrap.your-data > .wpcf7-not-valid + .wpcf7-not-valid-tip {
	display: block !important;
	position: absolute;
	top: calc(100% + 10px);
	left: 0;
	font-size: 12px;
	width: 100%;
	color: red;
	font-family: 'Open Sans', sans-serif;
}
.wpcf7 span.wpcf7-list-item {
	margin: 0;
}
.wpcf7 .drop-down .SumoSelect>.optWrapper .options li.opt.selected {
	display: block!important;
	color: #fff;
	background: #b50156;
}
div[data-block="list-documents"] .button.type2 {
	height: auto;
	line-height: 22px;
	padding: 19px 80px 19px 25px;
}
div[data-block="list-documents"] .button.type2 span:not(.ajax-loader) {
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.no-cursor div.name {
	cursor: default;
}
.bank-member-no-bg .bank-member:before, .management-item-no-bg .management-item:before {
	display: none;
}
.section-kurs .submenu-course {
	text-align: center;
	display: block!important;
}
.section-kurs .header-info.course > img, .section-kurs .header-info.course > a, .section-kurs .header-info.course > span {
	display: none;
}
.section-kurs p.course_date {
	margin: 0 0 20px 0;
	color: #556066;
	font-weight: 400;
	line-height: 28px;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 0;
	text-align: center;
	display: inline-block;
}
.section-kurs .course_date:not(:first-child) {
	padding-top: 30px;
}
.section-kurs .table .table-head {
	font-size: 18px;
	color: #002f43;
	font-weight: 700;
	padding: 15px 30px 15px 45px;
}
.section-kurs .table .table-column {
	font-family: 'Open Sans', sans-serif;
	color: #656f74;
	font-size: 14px;
	line-height: 24px;
	font-weight: 700;
	padding: 15px 30px 15px 45px;
}
.section-kurs .table .table-column.currency {
	font-size: 14px;
	color: #002f43;
}
.section-kurs .table .table-column.currency span {
	color: #656e74;
}
.section-kurs div.course-desc {
	float: none;
}
.section-kurs .submenu-course a.button {
	display: none;
}
header .header-content .right-menu .header-info a.button {
	display: block;
	padding: 10px;
	color: #fff;
	clear: both;
	text-align: center;
	margin-top: 20px;
	border: 2px solid #b50156;
}
header .header-content .right-menu .header-info a.button:hover {
	background: #fff;
	color: #b50156;
}

@media (min-width: 768px) {
.small-block-column > div:nth-last-child(2) .small-block {
	border: none;
	padding-bottom: 0;
}
.clean-left-sm-3 > div:nth-child(3n+1) {
	clear: left;
}
}

@media (min-width: 992px) {
.clean-left-md-4 > div:nth-child(4n+1) {
	clear: left;
}
body:not(.mobile) .pageBreadcrumbs a:hover {
	color: #fff;
}
body:not(.mobile) .pageBreadcrumbs a:hover:after {
	width: 100%;
}
body:not(.mobile) .pageBreadcrumbs a:hover.breadPrev:before {
	border-right: 6px solid #fff;
}
body:not(.mobile) .pageBreadcrumbs a:hover.breadNext:before {
	border-left: 6px solid #fff;
}
}

@media (min-width: 1200px) {
.clean-left-lg-4 > div:nth-child(4n+1) {
	clear: left;
}
}

@media (max-width: 1400px) {
.section-kurs .empty-lg-160 {
	height: 150px;
}
}

@media (max-width: 1399px) {
.calc-wrapper .checkbox-entry:last-child {
	margin-top: 15px;
}
}

@media (max-width: 1199px) and (min-width: 992px) {
.clean-left-md-3-2 > div:nth-child(3n+1) {
	clear: left;
}
}

@media (max-width: 1199px) {
.admin-bar header .header-content {
	top: 32px;
}
.clean-left-md-2 > div:nth-child(2n+1) {
	clear: left;
}
.section-margin-top-md-45 {
	margin-top: -45px;
}
.section-kurs .empty-lg-160 {
	height: 130px;
}
}

@media (max-width: 991px) {
body.single-job .article > img {
	margin-right: 0;
}
.clean-left-sm-2 > div:nth-child(2n+1) {
	clear: left;
}
.calculation-info .col-md-4 {
	margin-bottom: 20px;
}
.section-margin-top-sm-35 {
	margin-top: -35px;
}
.section-kurs .empty-lg-160 {
	height: 100px;
}
}

@media (max-width: 782px) {
.admin-bar header .header-content {
	top: 46px;
}
}

@media (max-width: 767px) {
body.single-job .article > img {
	margin-top: 30px;
	margin-bottom: 30px;
}
body.single-job .article p {
	margin-top: 20px;
}
.info-block p+.info-block-subtitle {
	margin-top: 20px;
}
.info-block.size2 p+p {
	margin-top: 20px;
}
.swiper-main-wrapper.big-slider .swiper-button-prev, .swiper-main-wrapper.big-slider .swiper-button-next {
	bottom: -50px;
}
.swiper-main-wrapper.big-slider .slider-number {
	bottom: -37px;
}
.pageBreadcrumbs a:not(.mobPagi), .pageBreadcrumbs .pageBreadSeparator {
	display: none;
}
.pageBreadcrumbs .breadPrev, .pageBreadcrumbs .breadNext {
	display: inline-block;
}
body.single-post .button-back {
	top: 80px;
}
body.blog .block-with-image .block-with-image-bg .big-elips, body.blog .block-with-image .big-circle {
	max-width: 300px;
	height: 300px;
}
.calc-wrapper .checkbox-entry span {
	padding-left: 25px;
	font-size: 13px;
}
.wrapper-table .table .table-row:after {
	display: none;
}
.wrapper-table .table .table-row {
	margin-bottom: 0;
}
.wrapper-table {
	padding-left: 1px;
}
.wrapper-table .table .table-row .table-column:first-child, .wrapper-table .table .table-row .table-column:first-child:before {
	background: #ebebeb2e;
}
.section-margin-top-xs-25 {
	margin-top: -25px;
}
.section-kurs .table {
	display: table;
	padding: 0;
}
.section-kurs .table .table-body {
	display: table-row-group;
	padding: 0;
}
.section-kurs .table .table-header {
	display: table-header-group;
}
.section-kurs .table .table-row {
	display: table-row;
	margin: 0;
}
.section-kurs .table .table-head {
	padding: 15px;
}
.section-kurs .table .table-column {
	display: table-cell;
	width: 25%;
	padding: 15px;
}
.section-kurs .table .table-column:before, .section-kurs .table .table-row:after {
	display: none;
}
.section-kurs .table .table-row:last-child .table-column {
	border-bottom: none;
}
}

@media (max-width: 480px) {
.button.type2 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.result-works {
	float: none;
}
body.blog .block-with-image .block-with-image-bg .big-elips, body.blog .block-with-image .big-circle {
	max-width: 250px;
	height: 250px;
}
.section-kurs .table .table-head, .section-kurs .table .table-column {
	padding-right: 8px;
	padding-left: 8px;
}
}
#wp-admin-bar-new-user, #wp-admin-bar-new-post, #wp-admin-bar-new_draft, #wp-admin-bar-themes, #wp-admin-bar-comments, .wpcf7-mail-sent-ok, .wpcf7-not-valid-tip, .wpcf7-validation-errors, #wp-admin-bar-customize {
	display: none!important;
}
.footer-bitmap-img {
	width: 46px;
	float: left;
	margin: 0px 4px 0px 0px;
}
.footer-bitmap-text {
	font-size: 14px;
	color: #002f43;
	font-family: 'Open Sans', sans-serif
}
.bitmap-link {
	color: #b50156;
	font-size: 14px;
	line-height: 40px;
	position: relative;
	padding-right: 15px;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

@media (max-width: 1366px) {
a.bitmap-link {
	line-height: 18px;
}
}

@media (max-width: 1200px) {
a.bitmap-link {
	line-height: 40px;
}
}

@media (max-width: 1024px) {
a.bitmap-link {
	line-height: 0px;
}
}

@media (max-width: 991px) {
a.bitmap-link {
	line-height: 0px;
}
}

@media (max-width: 782px) {
a.bitmap-link {
	line-height: 0px;
}
}

@media (max-width: 768px) {
a.bitmap-link {
	line-height: 17px;
}
}
.linkrating {
	font-size: 40px;
	line-height: 40px;
	color: #002f43;
	font-family: Lato-heavy;
	padding-left: 20px;
	position: relative;
}
footer .footer-top .footer-title a {
	color: #002f43;
}
footer .footer-top .footer-title a:hover {
	color: #002f43;
}
footer .footer-top .footer-title img {
	max-width: 152px;
	display: block;
	margin-top: 20px;
}
footer .footer-top .contact-row {
	margin-top: 15px;
}
footer .footer-top a.footer-email {
	color: #556066;
	font-weight: normal;
}
footer .footer-top a.footer-email:hover {
	color: #b50156;
}
.page-id-647 .instruction-block-wrap {
	width: 33.333333%;
}
.page-id-368 .info-block .info-block-subtitle {
	margin-bottom: 10px;
}
.page-id-368 .section.wow.fadeInUp.border .empty-lg-20.empty-xs-10 {
	height: 0;
}
.page-id-1352 .title-year:before {
	content: "";
	position: absolute;
	left: 0;
	width: 3px;
	background: #b50156;
	height: 40px;
	top: 50%;
	transform: translateY(-50%);
}
.page-id-1632 .info-block ul li:first-child:before {
	top: 24px;
}
.page-id-1632 .info-block ul li:nth-child(3):before {
	top: 23px;
}
.link-with-icon.document:not(.link-document) {
	line-height: 35px;
}
.page-id-1632 .block-title h3 {
	font-size: 46px;
	line-height: 58px;
}
.blog .small-icon-wrapp svg {
	display: none;
}
.single.single-post .share-block {
	max-width: 850px;
	margin: 0 auto;
}
.single.single-post .banner-wrapper .banner-content .banner-content-cell {
	vertical-align: bottom;
	text-align: center;
}
.single.single-post .banner-wrapper .banner-content .banner-content-cell .subtitle {
	margin: 0 auto;
}
.block-title.type2 h3 {
	font-family: Lato-black;
}
.page-id-368 .slider-report-first .custom-pagination {
	line-height: 18px;
	min-height: 130px;
	padding: 20px;
	display: flex;
	align-items: center;
}
.link-with-icon.document:before {
	content: none;
}
.link-with-icon.document:hover {
	color: #002f43;
}
div.title area {
	font-size: 20px;
	line-height: 29px;
	color: #002f43;
	font-family: Lato-heavy;
	cursor: pointer;
}
.management-item .name:hover, .management-item .name.my {
	color: #b50156;
}
div.name {
	cursor: pointer;
}
h3.h3.link:hover {
	color: #b50156;
}
h3.h3.link {
	margin: 0 0 30px;
}
.management-item .position {
	padding: 15px 0px!important;
}
body.blog .block-with-image .block-with-image-bg .big-elips img.big-image.parallax {
	width: 450px;
	border-radius: 50%;
	max-width: 100%;
	height: 450px;
}
div.course-desc {
	font-size: 12px;
	color: #656f74;
	text-align: center;
	margin-top: 10px;
	position: relative;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
}
div.borter-desc {
	border-bottom: 1px solid #ebebeb;
}
div .bank_lviv_reliable {
	position: absolute;
	top: 85%;
	right: 82.6%;
	display: block;
}
div.bank_lviv_reliable img {
	max-width: 220px;
	height: auto;
}
div .scroll-to-top.mytop {
	position: fixed;
	bottom: -200px;
	left: 50px;
	right: auto;
	z-index: 101;
	cursor: pointer;
	transition: all .5s ease-in-out;
	width: 230px;
	height: 58px;
	border-radius: 0px;
	background: transparent;
	-webkit-box-shadow: 0 0 55px 7px rgba(0,0,0,0);
	box-shadow: 0 0 55px 7px rgba(0,0,0,0);
}
.scroll-to-top.mytop:after, .scroll-to-top.mytop:before {
	display: none;
}
.blog-image {
	width: 450px;
	border-radius: 50%;
	max-width: 100%;
	height: 450px;
}
div.bank_lviv_reliable img {
	max-width: 220px;
	height: auto;
}
.scroll-to-top.mytop.active {
	bottom: 50px;
	overflow: hidden;
}
div .scroll-to-top.mytop.active img {
	max-width: 220px;
}
.table-desc {
	line-height: 22px;
}
.float {
	text-align: center;
}
.dispaly {
	display: inline-block;
	float: none;
}
.management-item {
	padding: 20px 15px;
}
.page-id-2377 div .detail-info ul {
	border-bottom: none;
}
.page-id-2478 .h2, h2 {
	font-size: 42px;
	line-height: 58px;
}
.page-id-2478 div .detail-info ul {
	border-bottom: none;
}
.page-id-2348 .h2, h2 {
	font-size: 42px;
	line-height: 58px;
}
.table .table-head.title-top {
	vertical-align: middle;
}
.table .table-head {
	vertical-align: middle;
}
body.blog .block-with-image .block-with-image-bg .big-elips .blog-image {
	margin: 0;
	height: 100%;
	background-size: cover;
	background-position: center;
}

@media (max-width: 1199px) {
div .bank_lviv_reliable {
	right: 65.6%;
}
}

@media (max-width: 1024px) {
div .bank_lviv_reliable {
	right: 74.6%;
}
}

@media (max-width: 768px) {
div .bank_lviv_reliable {
	right: 66.6%;
}
}

@media (max-width: 736px) {
div .bank_lviv_reliable {
	right: 65.6%;
}
}

@media (max-width: 568px) {
div .bank_lviv_reliable {
	right: 56.6%;
	margin-top: -10px;
}
}

@media (max-width: 414px) {
div .bank_lviv_reliable {
	right: 39.6%;
}
}

@media (max-width: 375px) {
div .bank_lviv_reliable {
	right: 33.6%;
}
}

@media (max-width: 320px) {
div .bank_lviv_reliable {
	right: 22.6%;
	margin-top: 15px;
}
}
.page-id-2273 div .instruction-block-wrap {
	width: 24.333333%;
}
a {
	color: #b50156;
}
.page-id-2273 div[data-block="successes-progress"] div:nth-child(3) {
	display: none;
}

@media (max-width: 767px) {
.page-id-2273 div .instruction-block-wrap {
	width: 100%;
}
}

@media (max-width: 767px) {
.page-id-647 .instruction-block-wrap {
	width: 100%;
}
}
div.title-statics {
	padding: 30px 50px 30px 20px;
	font-size: 20px;
	line-height: 29px;
	font-family: 'Lato-heavy';
	position: relative;
	text-align: left;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.page-id-612 .accordion .accordion-element .table.contact-table.style3 {
	position: relative;
}
.page-id-612 .table.contact-table {
	border-radius: 5px;
	border: 1px solid #ebebeb;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.page-id-612 .table.contact-table.style3 .table-column.colum3-left:first-child {
	width: 33%;
	font-weight: 700;
	color: #002f43;
	text-align: left;
}
.page-id-612 .table.contact-table.style3 .table-column. {
 padding: 25px 50px;
 text-align: center;
}
.page-id-612 .table.contact-table.style3 .table-column.colum3-center {
	padding: 25px 30px;
	width: 33%;
	text-align: center;
	position: relative;
	border-bottom: 1px solid #ebebeb;
	color: #656f74;
	font-family: 'Open Sans', sans-serif;
}
.page-id-612 .table.contact-table.style3 .table-column.colum3-center:last-child {
	width: 33%;
	font-weight: 600;
	color: #656f74;
	text-align: center;
}
.page-id-2348 div .instruction-block-wrap {
	width: 25%;
}

@media (max-width: 767px) {
.page-id-2348 div .instruction-block-wrap {
	width: 100%;
}
}

@media (max-width: 767px) {
.page-id-2348 .instruction-block-wrap {
	width: 100%;
}
}
.page-id-2281 div .instruction-block-wrap {
	width: 25%;
}

@media (max-width: 767px) {
.page-id-2281 div .instruction-block-wrap {
	width: 100%;
}
}

@media (max-width: 767px) {
.page-id-2281 .instruction-block-wrap {
	width: 100%;
}
}
.page-id-368 div .block-subtitle.size3.h6 {
	max-width: 94%;
}
.credit-cart {
	padding: 30px 30px;
	border: 1px solid #b50156;
	border-radius: 10px;
	height: 337px;
}
.credit-cart-title {
	font-family: 'Lato-bold';
}
.big-form.credit-cart-form .input-container input.input-mask {
	padding: 15px 20px;
}
.input-title {
	font-family: 'Lato-bold';
	margin-bottom: 10px;
}
.input-container-wrap {
	font-size: 0;
}
.input-container-wrap .input-title {
	font-size: 16px;
}
.input-container-wrap .input-container {
	display: inline-block;
	width: 50%;
	vertical-align: top;
}
.input-container-wrap .input-container .input-title+.input {
	margin-left: 0;
}
.text-right {
	text-align: right;
}
.input-container.text-right .input {
	float: right;
}
.tooltip-wrap {
	position: relative;
	font-size: 14px;
	display: inline-block;
	float: right;
}
.tooltip-title {
	padding-bottom: 10px;
	cursor: pointer;
}
.tooltip-text {
	position: absolute;
	top: 100%;
	right: -100px;
	width: 200px;
	padding: 15px;
	background: #fff;
	border: 1px solid #ebebeb;
	border-radius: 5px;
	opacity: 0;
	visibility: hidden;
	z-index: 1;
}
.arrow-carts-wrap {
	position: relative;
	padding-top: 130px;
	text-align: center;
}
.arrow-carts {
	position: relative;
	display: inline-block;
	width: 80px;
	height: 80px;
	background-color: #f5f7f7;
	margin-left: -40px;
}
.arrow-carts:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow-carts:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #f5f7f7;
	border-width: 60px;
	margin-top: -60px;
}
.xs-text {
	color: #556066;
	font-weight: normal;
	line-height: 18px;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}
.checkbox-entry span a {
	color: inherit;
}
.instruction-block-wrap-outer {
	font-size: 0;
}
.instruction-block-wrap-outer .instruction-block-wrap {
	float: none;
	vertical-align: top;
	min-height: auto;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 10px 35px 0 rgba(0,0,0,.04);
}
.instruction-block-wrap-vertical .instruction-block-wrap {
	width: 100%;
	float: none;
	min-height: auto;
	margin-bottom: 30px;
}
.instruction-block-wrap-vertical .instruction-block-wrap .instruction-block {
	text-align: left;
	max-width: 100%;
}
.instruction-block-wrap-vertical .instruction-block-wrap .instruction-block .instruction-icon-bg {
	display: inline-block;
	vertical-align: middle;
}
.instruction-block-wrap-vertical .instruction-block-wrap .instruction-block .title {
	width: calc(100% - 100px);
	display: inline-block;
	vertical-align: middle;
	padding-left: 20px;
}
.banner-wrapper .calc-wrapper {
	margin: 150px auto 70px;
}

@media (min-width: 992px) {
.checkbox-entry span a:hover {
	color: #b50156;
}
}
.tooltip-wrap:hover .tooltip-text {
	opacity: 1;
	visibility: visible;
}

@media (max-width: 1399px) {
.big-form.credit-cart-form .input-container .input:not(.full-width) {
	width: 40%;
}
}

@media (max-width: 1199px) {
.credit-cart {
	max-width: 500px;
	margin: 0 auto;
}
.arrow-carts-wrap {
	padding-top: 30px;
	padding-bottom: 60px;
}
.arrow-carts {
	width: 50px;
	height: 50px;
	margin-left: 0;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.arrow-carts:after {
	border-width: 40px;
	margin-top: -40px;
}
}

@media (max-width: 991px) {
.instruction-block-wrap-vertical .instruction-block-wrap {
	width: 50%;
}
.banner-wrapper .calc-wrapper {
	margin: -70px auto 70px;
}
}

@media (max-width: 767px) {
.credit-cart {
	height: auto;
	padding: 15px;
}
.arrow-carts-wrap {
	padding-top: 10px;
	padding-bottom: 40px;
}
.arrow-carts {
	width: 30px;
}
.big-form.credit-cart-form .input-container .input:not(.full-width) {
	width: 50%;
}
.tooltip-text {
	right: -30px;
}
.instruction-block-wrap-vertical .instruction-block-wrap {
	width: 100%;
}
.instruction-block-wrap-vertical .instruction-block {
	padding: 0;
}
.info-block.type2 {
	margin-right: 0;
}
}
.separator:last-child:after {
	display: none;
}
div.instruction-block-wrap.separator {
}
.page-id-2863 div.instruction-block-wrap.separator {
	width: 25%;
}
img.big-image.parallax.style-bottom {
	top: 15%;
	left: 20%;
}

@media (max-width: 1024px) {
img.big-image.parallax.style-bottom {
	top: 23%;
}
}
p.course_date {
	margin-left: 20%;
	margin-right: 20%;
	font-size: 12px;
	color: #656f74;
	margin-top: 10px;
	position: relative;
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 15px;
	font-family: 'Open Sans', sans-serif;
}
.jobs-img {
	position: relative;
}
.imageMap {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0%;
}
.area1 {
	display: block;
	position: absolute;
	width: 30%;
	height: 100%;
	left: 0%;
	transition: 0.5s;
}
.area2 {
	display: block;
	position: absolute;
	width: 21%;
	height: 100%;
	left: 29%;
	transition: 0.5s;
}
.area3 {
	display: block;
	position: absolute;
	width: 25%;
	height: 100%;
	left: 50%;
	transition: 0.5s;
}
.area4 {
	display: block;
	position: absolute;
	width: 25%;
	height: 100%;
	left: 75%;
	transition: 0.5s;
}
area.area1:after {
	content: attr(data-title);
	position: absolute;
	top: 50%;
	left: 35%;
	background: #fff;
	padding: 5px 10px;
}
area.area2:after {
	content: attr(data-title);
	position: absolute;
	top: 50%;
	left: 35%;
	background: #fff;
	padding: 5px 10px;
}
area.area3:after {
	content: attr(data-title);
	position: absolute;
	top: 50%;
	left: 35%;
	background: #fff;
	padding: 5px 10px;
}
area.area4:after {
	content: attr(data-title);
	position: absolute;
	top: 50%;
	left: 35%;
	background: #fff;
	padding: 5px 10px;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
.big-form .input-container .input.w50.height-auto {
	height: auto;
	margin-bottom: 23px;
}

@media (max-width: 767px) {
div[data-block="credit-calculator"] .form-block {
	display: block;
}
.big-form .checkbox-entry .wpcf7-form-control-wrap, .big-form .checkbox-entry .wpcf7-form-control, .big-form .checkbox-entry .wpcf7-list-item {
	padding-left: 0;
}
.big-form .input-container .input.w50.height-auto {
	width: auto;
	display: inline-block;
	margin-right: 25px;
}
}

@media (max-width: 480px) {
div[data-block="credit-calculator"] .form-block {
	margin: 0 -15px;
}
}
.ui-widget.ui-widget-content, .ui-slider-horizontal .ui-slider-handle {
	cursor: pointer;
}
.wpcf7-not-valid span.wpcf7-list-item-label:before {
	border: 1px solid red !important;
}
.wpcf7-response-output {
	font-size: 16px;
	text-align: center;
	border: 0px solid !important;
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;
}
.wpcf7-validation-errors {
	color: #b50156;
}
